commandset:
    command: advise
    consider_thematic_features: false
    db_host: 10.162.246.195
    db_name: citydb-visualizer
    db_password: '123456'
    db_port: 9876
    db_schema: citydb
    db_username: tester
    output_file: advise.yml
    separate_tilesets: null
    tiler_app: pg2b3dm
    tilers_path: tiler_app/
max_features: 339
objectclasses:
-   name: Building
    properties:
    - bldg__storeysAboveGround
    - bldg__storeysBelowGround
    - con__height
    - con__height.con__highReference
    - con__height.con__lowReference
    - con__height.con__status
    - con__height.con__value
    - core__description
    - core__name
-   name: BuildingConstructiveElement
    properties:
    - bldg__function
    - con__isStructuralElement
    - core__name
-   name: BuildingInstallation
    properties:
    - bldg__function
    - core__name
-   name: BuildingRoom
    properties:
    - null
-   name: BuildingUnit
    properties:
    - null
-   name: CeilingSurface
    properties:
    - core__name
-   name: Door
    properties:
    - con__function
    - core__name
-   name: FloorSurface
    properties:
    - core__name
-   name: GroundSurface
    properties:
    - core__name
    - core__relativeToTerrain
-   name: InteriorWallSurface
    properties:
    - core__name
-   name: Intersection
    properties:
    - core__description
    - core__name
    - tran__trafficDirection
-   name: Marking
    properties:
    - null
-   name: OuterCeilingSurface
    properties:
    - core__name
    - core__relativeToTerrain
-   name: PlantCover
    properties:
    - core__description
    - core__name
    - veg__averageHeight
-   name: Railway
    properties:
    - core__description
    - core__name
-   name: Road
    properties:
    - core__description
    - core__name
    - tran__trafficDirection
-   name: RoofSurface
    properties:
    - core__name
    - core__relativeToTerrain
-   name: Section
    properties:
    - tran__trafficDirection
-   name: Storey
    properties:
    - bldg__elevation
    - bldg__sortKey
-   name: TINRelief
    properties:
    - dem__lod
-   name: TrafficArea
    properties:
    - null
-   name: TrafficSpace
    properties:
    - tran__granularity
-   name: WallSurface
    properties:
    - core__name
    - core__relativeToTerrain
-   name: Window
    properties:
    - con__function
    - core__name
